/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Popup Maker Core Styles */
/*!******************************************************************************
 * Copyright (c) 2018, WP Popup Maker
 ******************************************************************************/
.pum-container,.pum-content,.pum-content+.pum-close,.pum-content+.pum-close:active,.pum-content+.pum-close:focus,.pum-content+.pum-close:hover,.pum-overlay,.pum-title{background:0 0;border:none;bottom:auto;clear:none;cursor:default;float:none;font-family:inherit;font-size:medium;font-style:normal;font-weight:400;height:auto;left:auto;letter-spacing:normal;line-height:normal;max-height:none;max-width:none;min-height:0;min-width:0;overflow:visible;position:static;right:auto;text-align:left;text-decoration:none;text-indent:0;text-transform:none;top:auto;visibility:visible;white-space:normal;width:auto;z-index:auto}.pum-container .pum-content+.pum-close>span,.pum-content,.pum-title{position:relative;z-index:1}.pum-overlay{position:fixed;height:100%;width:100%;top:0;left:0;right:0;bottom:0;z-index:1999999999;overflow:initial;display:none;transition:all .15s ease-in-out}.pum-overlay.pum-form-submission-detected,.pum-overlay.pum-preview{display:block}.pum-overlay,.pum-overlay *,.pum-overlay :after,.pum-overlay :before,.pum-overlay:after,.pum-overlay:before{box-sizing:border-box}.pum-container{top:100px;position:absolute;margin-bottom:3em;z-index:1999999999}.pum-container.pum-responsive{left:50%;margin-left:-47.5%;width:95%;height:auto;overflow:visible}.pum-container.pum-responsive img{max-width:100%;height:auto}.pum-container.custom-position{left:auto;top:auto;margin-left:inherit}.pum-container .pum-content>:last-child{margin-bottom:0}.pum-container .pum-content+.pum-close{text-decoration:none;text-align:center;line-height:1;position:absolute;cursor:pointer;min-width:1em;z-index:2}.pum-container.pum-scrollable .pum-content{overflow:auto;overflow-y:scroll;max-height:95%}.pum-overlay-disabled{visibility:hidden}.pum-overlay-disabled::-webkit-scrollbar{display:block}.pum-overlay-disabled .pum-container{visibility:visible}html.pum-open.pum-open-overlay,html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay{overflow:hidden}html.pum-open.pum-open-overlay-disabled.pum-open-fixed .pum-container,html.pum-open.pum-open-overlay.pum-open-fixed .pum-container{position:fixed}html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden]{padding-right:15px}html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active{overflow-y:scroll;-webkit-overflow-scrolling:touch}html.pum-open.pum-open-overlay-disabled.pum-open-scrollable .pum-overlay.pum-active{position:static;height:auto;width:auto}
/*!******************************************************************************
 * Copyright (c) 2018, WP Popup Maker
 ******************************************************************************/
.pum-form{margin:0 auto 16px}.pum-form__field{margin-bottom:1em}.pum-form__field label{font-weight:700}.pum-form__field input[type=date],.pum-form__field select{margin:0 auto;font-size:18px;line-height:26px;text-align:center;vertical-align:middle;padding:5px 3px}.pum-form__field input[type=date]{padding:3px}.pum-form__loader{font-size:2em;animation-duration:.75s;animation-iteration-count:infinite;animation-name:rotate-forever;animation-timing-function:linear;height:.75em;width:.75em;border:.25em solid rgba(0,0,0,.5);border-right-color:transparent;border-radius:50%;display:inline-block}.pum-form__submit{position:relative}.pum-form__submit .pum-form__loader{margin-left:.5em;border:.25em solid rgba(255,255,255,.5);border-right-color:transparent}.pum-form__messages{display:none;border:1px solid rgba(0,0,0,.25);margin-bottom:.5em;padding:1em;position:relative}.pum-form__message{margin-bottom:.5em}.pum-form__message:last-child{margin-bottom:0}.pum-form__message--error{color:red!important;border-color:red}.pum-form__message--success{color:green!important;border-color:green}.pum-form--loading{opacity:.5}
/*!******************************************************************************
 * Copyright (c) 2018, WP Popup Maker
 ******************************************************************************/
.pum-form--alignment-left{text-align:left}.pum-form--alignment-center{text-align:center}.pum-form--alignment-right{text-align:right}
/*!******************************************************************************
 * Copyright (c) 2018, WP Popup Maker
 ******************************************************************************/
.pum-form--layout-standard .pum-form__field>label{margin-bottom:.25em;display:block}
/*!******************************************************************************
 * Copyright (c) 2018, WP Popup Maker
 ******************************************************************************/
.pum-form--layout-inline .pum-form__field{display:inline-block}
/*!******************************************************************************
 * Copyright (c) 2018, WP Popup Maker
 ******************************************************************************/
.pum-form--layout-block .pum-form__field,.pum-form--layout-block button,.pum-form--layout-block div,.pum-form--layout-block input{display:block;width:100%}
/*!******************************************************************************
 * Copyright (c) 2018, WP Popup Maker
 ******************************************************************************/
.pum-form--style-default label{font-size:14px;font-weight:700}.pum-form--style-default input[type=email],.pum-form--style-default input[type=text]{background-color:#f8f7f7;margin-bottom:5px;font-size:14px;padding:10px 8px}.pum-form--style-default button{font-size:18px;margin:10px 0 0;padding:10px 5px;cursor:pointer}
/*!******************************************************************************
 * Copyright (c) 2018, WP Popup Maker
 ******************************************************************************/
.pum-sub-form .pum-sub-form-loading{opacity:.5}.pum-sub-form p.pum-newsletter-error-msg{margin:0}.pum-sub-form .spinner-loader{right:50%;position:absolute;bottom:40%}.pum-sub-form .spinner-loader:not(:required){animation:spinner-loader 1500ms infinite linear;border-radius:.5em;box-shadow:rgba(0,0,51,.3) 1.5em 0 0 0,rgba(0,0,51,.3) 1.1em 1.1em 0 0,rgba(0,0,51,.3) 0 1.5em 0 0,rgba(0,0,51,.3) -1.1em 1.1em 0 0,rgba(0,0,51,.3) -1.5em 0 0 0,rgba(0,0,51,.3) -1.1em -1.1em 0 0,rgba(0,0,51,.3) 0 -1.5em 0 0,rgba(0,0,51,.3) 1.1em -1.1em 0 0;display:inline-block;font-size:10px;width:1em;height:1em;margin:1.5em;overflow:hidden;text-indent:100%}.popmake-close{cursor:pointer}.pum-container iframe.formidable{width:100%;overflow:visible}.pika-single,body div#ui-datepicker-div[style]{z-index:9999999999!important}@media only screen and (min-width:1024px){.pum-container.pum-responsive.pum-responsive-nano{margin-left:-5%;width:10%}.pum-container.pum-responsive.pum-responsive-micro{margin-left:-10%;width:20%}.pum-container.pum-responsive.pum-responsive-tiny{margin-left:-15%;width:30%}.pum-container.pum-responsive.pum-responsive-small{margin-left:-20%;width:40%}.pum-container.pum-responsive.pum-responsive-medium{margin-left:-30%;width:60%}.pum-container.pum-responsive.pum-responsive-normal{margin-left:-30%;width:70%}.pum-container.pum-responsive.pum-responsive-large{margin-left:-35%;width:80%}.pum-container.pum-responsive.pum-responsive-xlarge{margin-left:-47.5%;width:95%}.pum-container.pum-responsive.pum-position-fixed{position:fixed}}@media only screen and (max-width:1024px){.pum-container.pum-responsive.pum-position-fixed{position:absolute}}@keyframes rotate-forever{0%{transform:rotate(0deg)}to{transform:rotate(360deg)}}@keyframes spinner-loader{0%{transform:rotate(0deg)}to{transform:rotate(360deg)}}

/* Popup Google Fonts */
@import url('//fonts.googleapis.com/css?family=Acme|Montserrat');

/* Popup Theme 10585: Framed Border */
.pum-theme-10585, .pum-theme-framed-border { background-color: rgba( 255, 255, 255, 0.50 ) }
.pum-theme-10585 .pum-container, .pum-theme-framed-border .pum-container { padding: 18px; border-radius: 0px; border: 20px outset #dd3333; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.97 ) inset; background-color: rgba( 255, 251, 239, 1.00 ) }
.pum-theme-10585 .pum-title, .pum-theme-framed-border .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-size: 32px; line-height: 36px }
.pum-theme-10585 .pum-content, .pum-theme-framed-border .pum-content { color: #2d2d2d; font-family: inherit }
.pum-theme-10585 .pum-content + .pum-close, .pum-theme-framed-border .pum-content + .pum-close { height: 20px; width: 20px; left: auto; right: -20px; bottom: auto; top: -20px; padding: 0px; color: #ffffff; font-family: Acme; font-size: 20px; line-height: 20px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 0, 0, 0.55 ) }

/* Popup Theme 10584: Cutting Edge */
.pum-theme-10584, .pum-theme-cutting-edge { background-color: rgba( 0, 0, 0, 0.50 ) }
.pum-theme-10584 .pum-container, .pum-theme-cutting-edge .pum-container { padding: 18px; border-radius: 0px; border: 1px none #000000; box-shadow: 0px 10px 25px 0px rgba( 2, 2, 2, 0.50 ); background-color: rgba( 30, 115, 190, 1.00 ) }
.pum-theme-10584 .pum-title, .pum-theme-cutting-edge .pum-title { color: #ffffff; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: Sans-Serif; font-size: 26px; line-height: 28px }
.pum-theme-10584 .pum-content, .pum-theme-cutting-edge .pum-content { color: #ffffff; font-family: inherit }
.pum-theme-10584 .pum-content + .pum-close, .pum-theme-cutting-edge .pum-content + .pum-close { height: 24px; width: 24px; left: auto; right: 0px; bottom: auto; top: 0px; padding: 0px; color: #1e73be; font-family: inherit; font-size: 32px; line-height: 24px; border: 1px none #ffffff; border-radius: 0px; box-shadow: -1px 1px 1px 0px rgba( 2, 2, 2, 0.10 ); text-shadow: -1px 1px 1px rgba( 0, 0, 0, 0.10 ); background-color: rgba( 238, 238, 34, 1.00 ) }

/* Popup Theme 10583: Hello Box */
.pum-theme-10583, .pum-theme-hello-box { background-color: rgba( 0, 0, 0, 0.75 ) }
.pum-theme-10583 .pum-container, .pum-theme-hello-box .pum-container { padding: 30px; border-radius: 80px; border: 14px solid #81d742; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); background-color: rgba( 255, 255, 255, 1.00 ) }
.pum-theme-10583 .pum-title, .pum-theme-hello-box .pum-title { color: #2d2d2d; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: Montserrat; font-size: 32px; line-height: 36px }
.pum-theme-10583 .pum-content, .pum-theme-hello-box .pum-content { color: #2d2d2d; font-family: inherit }
.pum-theme-10583 .pum-content + .pum-close, .pum-theme-hello-box .pum-content + .pum-close { height: auto; width: auto; left: auto; right: -30px; bottom: auto; top: -30px; padding: 0px; color: #2d2d2d; font-family: inherit; font-size: 32px; line-height: 28px; border: 1px none #ffffff; border-radius: 28px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 255, 255, 255, 1.00 ) }

/* Popup Theme 10582: Enterprise Blue */
.pum-theme-10582, .pum-theme-enterprise-blue { background-color: rgba( 0, 0, 0, 0.70 ) }
.pum-theme-10582 .pum-container, .pum-theme-enterprise-blue .pum-container { padding: 28px; border-radius: 5px; border: 1px none #000000; box-shadow: 0px 10px 25px 4px rgba( 2, 2, 2, 0.50 ); background-color: rgba( 255, 255, 255, 1.00 ) }
.pum-theme-10582 .pum-title, .pum-theme-enterprise-blue .pum-title { color: #315b7c; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-size: 34px; line-height: 36px }
.pum-theme-10582 .pum-content, .pum-theme-enterprise-blue .pum-content { color: #2d2d2d; font-family: inherit }
.pum-theme-10582 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close { height: 28px; width: 28px; left: auto; right: 8px; bottom: auto; top: 8px; padding: 4px; color: #ffffff; font-family: inherit; font-size: 20px; line-height: 20px; border: 1px none #ffffff; border-radius: 42px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 49, 91, 124, 1.00 ) }

/* Popup Theme 10581: Light Box */
.pum-theme-10581, .pum-theme-lightbox { background-color: rgba( 0, 0, 0, 0.60 ) }
.pum-theme-10581 .pum-container, .pum-theme-lightbox .pum-container { padding: 18px; border-radius: 3px; border: 8px solid #000000; box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00 ); background-color: rgba( 255, 255, 255, 1.00 ) }
.pum-theme-10581 .pum-title, .pum-theme-lightbox .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-size: 32px; line-height: 36px }
.pum-theme-10581 .pum-content, .pum-theme-lightbox .pum-content { color: #000000; font-family: inherit }
.pum-theme-10581 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close { height: 30px; width: 30px; left: auto; right: -24px; bottom: auto; top: -24px; padding: 0px; color: #ffffff; font-family: inherit; font-size: 24px; line-height: 26px; border: 2px solid #ffffff; border-radius: 30px; box-shadow: 0px 0px 15px 1px rgba( 2, 2, 2, 0.75 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 0, 0, 1.00 ) }

/* Popup Theme 10580: Default Theme */
.pum-theme-10580, .pum-theme-default-theme { background-color: rgba( 10, 10, 10, 0.58 ) }
.pum-theme-10580 .pum-container, .pum-theme-default-theme .pum-container { padding: 15px; border-radius: 0px; border: 1px none #000000; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); background-color: rgba( 249, 249, 249, 1.00 ) }
.pum-theme-10580 .pum-title, .pum-theme-default-theme .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-size: 32px; line-height: 36px }
.pum-theme-10580 .pum-content, .pum-theme-default-theme .pum-content { color: #8c8c8c; font-family: inherit }
.pum-theme-10580 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close { height: auto; width: auto; left: auto; right: 0px; bottom: auto; top: 0px; padding: 7px; color: #ffffff; font-family: inherit; font-size: 12px; line-height: 14px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: #a7d273; }

/* This was located within the dashboard */

h1, h2, h3, h4, h5 { 
        	font-family: AvenirLTPro-Light !important;
        	font-weight: normal;
        	font-style: normal;
        	text-transform:none !important;
        }
        
#footer-outer .widget h4, #sidebar h4, #call-to-action .container a, .uppercase, .nectar-button, .nectar-button.medium, .nectar-button.small, .nectar-3d-transparent-button, body .widget_calendar table th, body #footer-outer #footer-widgets .col .widget_calendar table th, .swiper-slide .button a, body:not([data-header-format="left-header"]) header#top nav > ul > li.megamenu > ul > li > a, .carousel-heading h2, body .gform_wrapper .top_label .gfield_label, body .vc_pie_chart .wpb_pie_chart_heading, #infscr-loading div, #page-header-bg .author-section a, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .ascend input[type="submit"], .ascend button[type="submit"], .widget h4, .text-on-hover-wrap .categories a, .text_on_hover.product .add_to_cart_button, .woocommerce-page .single_add_to_cart_button, .woocommerce div[data-project-style="text_on_hover"] .cart .quantity input.qty, .woocommerce-page #respond input#submit, .meta_overlaid article.post .post-header h2, .meta_overlaid article.post.quote .post-content h2, .meta_overlaid article.post.link .post-content h2, .meta_overlaid article.post.format-status .post-content h2, .meta_overlaid article .meta-author a, .pricing-column.highlight h3 .highlight-reason, .blog-recent[data-style="minimal"] .col > span, body .masonry.classic_enhanced .posts-container article .meta-category a, body .masonry.classic_enhanced .posts-container article.wide_tall .meta-category a, .blog-recent[data-style*="classic_enhanced"] .meta-category a, .nectar-recent-posts-slider .container .strong, body.material #page-header-bg.fullscreen-header .inner-wrap >a, #page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a, .single .heading-title[data-header-style="default_minimal"] .meta-category a, .nectar-fancy-box .link-text, .post-area.standard-minimal article.post .post-meta .date a, .post-area.standard-minimal article.post .more-link span, .nectar-slide-in-cart .widget_shopping_cart .buttons a, .material.product .product-wrap .product-add-to-cart a .price .amount, .material.product .product-wrap .product-add-to-cart a span, ul.products li.material.product span.onsale, body[data-button-style="rounded"] #pagination > a, html body #pagination > span, .woocommerce nav.woocommerce-pagination ul li a, html body nav.woocommerce-pagination ul li a, html body nav.woocommerce-pagination ul li span, .woocommerce .material.product .product-wrap .product-add-to-cart a.added_to_cart, .woocommerce-page ul.products li.product.material .price, .woocommerce-page ul.products li.product.material .price ins span, body[data-form-submit="see-through-2"] input[type=submit], body[data-form-submit="see-through-2"] button[type=submit], body[data-form-submit="see-through"] input[type=submit], body[data-form-submit="see-through"] button[type=submit], body[data-form-submit="regular"] input[type=submit] body[data-form-submit="regular"] button[type=submit], .nectar_team_member_overlay .team_member_details .title, body:not([data-header-format="left-header"]) header#top nav > ul > li.megamenu > ul > li > ul > li.has-ul > a, .nectar_fullscreen_zoom_recent_projects .project-slide .project-info .normal-container > a, .nectar-hor-list-item .nectar-list-item-btn,header#top nav>ul>li>a, body.material #search-outer #search input[type="text"],body, p, p span, input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date] {
    font-family: AvenirLTStd-Book !important;
        	font-weight: normal;
        	font-style: normal;
}

.bold, strong, b {
    font-family: AvenirLTStd-Heavy !important;
        	font-weight: normal;
        	font-style: normal;
}


body.wcs_modal--opened>:not(#wcs-vue-modal):not(.wcs-vue-modal), body.wcs_modal--opened::before, body.wcs_modal--opened::after {
  -webkit-filter:none !important;
  -moz-filter:none !important;
    filter:none !important;
}



.posts-container article.kb-unread {
     padding: 6px;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9b0f9b+0,ff7900+100 */
background: #9b0f9b; /* Old browsers */
background: -moz-linear-gradient(left,  #9b0f9b 0%, #ff7900 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #9b0f9b 0%,#ff7900 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #9b0f9b 0%,#ff7900 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b0f9b', endColorstr='#ff7900',GradientType=1 ); /* IE6-9 */
    /* border: 8px solid #5f0b71; */
}

html div#om-pnfosswi63btkplj29on .asheville-form input[type=submit], html div#om-pnfosswi63btkplj29on .asheville-form button {
    line-height:9px !important;
}

.single:not(.material) #page-header-bg.fullscreen-header h1 {
    font-size: 3.5vw !important;
    line-height: 3.9vw !important;
}

.kb-count {
    background: #9b0f9b;
    -webkit-border-radius: 400px;
    -moz-border-radius: 400px;
    border-radius: 400px;
    color: #fff;
    text-align: center;
    width: 25px;
    height: 25px;
    display: inline-block;
    margin-right: 6px;
    line-height: 23px;
}


.nectar-fancy-ul ul li {
    margin-bottom: 10px !important;
}




.posts-container article.kb-unread .inner-wrap {
    background-color: #fff;
    padding: 50px;
}

#footer-outer .ft-social a {
    background: #6cc6d1;
    border-radius: 100%;
    color: #fff;
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 0 15px 0 0;
    vertical-align: top;
    text-align: center;
    overflow: hidden;
}
#footer-outer .ft-social a:not(.nectar-button) { color: #fff !important; }
#footer-outer .ft-social a i.fa {
    font-size: 20px;
    font-weight: normal;
    line-height: 40px;
    top: 0;
}
#footer-outer .ft-social a:hover { background: #4fd6e6; }
#footer-outer .search-form {
    border-radius: 0 10px 0 0 !important;
    max-width: 330px;
    overflow: hidden;
    position: relative;
}
#footer-outer .minimal-form-input {
    display: block;
    padding: 0;
}
#footer-outer .minimal-form-input label span.text {
    margin-top: 0 !important;
    margin-left: 20px !important;
}
#footer-outer .minimal-form-input label span.text .text-inner {
    -webkit-animation: none;
    animation: none;
}
#footer-outer .minimal-form-input.filled label span.text .text-inner {
    visibility: hidden;
}
#footer-outer .minimal-form-input label:after { display: none !important; }
#footer-outer .search-field {
    border: 1px solid #d2d2d2 !important;
    padding: 16px 85px 16px 20px !important;
}
#footer-outer #footer-widgets .col .search-form input[type="submit"] {
    background-color: #6cc6d1 !important;
    height: 56px !important;
    top: 0;
}
.footer-middle { padding-left: 100px; }
.banner-search:after {
    content: '';
    clear: both;
    display: table;
}
body[data-form-style="minimal"] .banner-search .search-form {
    border-radius: 0 10px 0 0 !important;
    max-width: 330px;
    float: right;
    overflow: hidden;
    position: relative;
}
body[data-form-style="minimal"] .banner-search .minimal-form-input {
    display: block;
    padding: 0 !important;
}
body[data-form-style="minimal"] .banner-search .minimal-form-input label span.text {
    margin-top: 0 !important;
    margin-left: 20px !important;
}
body[data-form-style="minimal"] .banner-search .minimal-form-input label span.text .text-inner {
    -webkit-animation: none;
    animation: none;
}
body[data-form-style="minimal"] .banner-search .minimal-form-input.filled label span.text .text-inner {
    visibility: hidden;
}
body[data-form-style="minimal"] .banner-search .minimal-form-input label:after { display: none !important; }
body[data-form-style="minimal"] .banner-search .search-field {
    border: 1px solid #d2d2d2 !important;
    padding: 16px 70px 16px 20px !important;
}
body[data-form-style="minimal"] .banner-search .search-form input[type="submit"] {
    background-color: #0f1339 !important;
    font-family: 'FontAwesome';
    height: 56px !important;
    top: 0;
    width: 60px !important;
    text-align: center;
    position: absolute;
    right: 0;
    font-size: 18px;
}
img.img-with-animation[data-animation="fade-in-from-bottom"] {
    transform: translateY(0);
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
}

@media only screen and (min-width : 1001px) and (max-width: 1100px) {
    #footer-outer .ft-social a { margin: 0 9px 0 0; }
    .footer-middle { padding-left: 50px; }
}

@media only screen and (min-width : 690px) and (max-width : 1000px) {
    .container, #post-area.standard-minimal.full-width-content article.post .inner-wrap {
    	max-width: 660px;
    }
    #footer-widgets .container .col {
    	width: 32.0%;
    }
    body .vc_row-fluid .wpb_column {
        width: 100%;
        margin-right: 0px !important;
        margin-left: 0;
    }
    body .vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"] {
        width: 14.89361702%;
        margin-right: 0px !important;
        margin-left: 2.1%;
    }
    body .vc_row-fluid .vc_col-sm-3[class*="vc_col-sm-"] {
        width: 23.404255317%;
        margin-right: 0px !important;
        margin-left: 2.1%;
    }
    body .vc_row-fluid .vc_col-sm-4[class*="vc_col-sm-"] {
        width: 31.914893614%;
        margin-right: 0px !important;
        margin-left: 2.1%;
    }
    body .vc_row-fluid .vc_col-sm-5[class*="vc_col-sm-"] {
        width: 40.425531911%;
        margin-right: 0px !important;
        margin-left: 2.1%;
    }
    body .vc_row-fluid .vc_col-sm-6[class*="vc_col-sm-"] {
        width: 48.93617020799999%;
        margin-right: 0px !important;
        margin-left: 2.1%;
    }
    body .vc_row-fluid .vc_col-sm-7[class*="vc_col-sm-"] {
        width: 57.446808505%;
        margin-right: 0px !important;
        margin-left: 2.1%;
    }
    body .vc_row-fluid .vc_col-sm-8[class*="vc_col-sm-"] {
        width: 65.95744680199999%;
        margin-right: 0px !important;
        margin-left: 2.1%;
    }
    body .vc_row-fluid .vc_col-sm-9[class*="vc_col-sm-"] {
        width: 74.468085099%;
        margin-right: 0px !important;
        margin-left: 2.1%;
    }
    body .vc_row-fluid .vc_col-sm-10[class*="vc_col-sm-"] {
        width: 82.97872339599999%;
        margin-right: 0px !important;
        margin-left: 2.1%;
    }
    body .vc_row-fluid .vc_col-sm-11[class*="vc_col-sm-"] {
    	width: 91.489361693%;
        margin-right: 0px !important;
        margin-left: 2.1%;
    }
    #footer-outer .ft-social a {
        width: 25px;
        height: 25px;
        margin: 0 5px 0 0;
    }
    #footer-outer .ft-social a i.fa {
        font-size: 10px;
        line-height: 25px;
    }
    .footer-middle { padding-left: 0; }
}

@media only screen and (max-width : 1000px) {
    #slide-out-widget-area .mobile-only { display: block; }
    .footer-middle { padding-left: 0; }
    .video-cut .excerpt { display: none; }
    .video-cut .article-content-wrap { height: 200px !important; }
    .video-cut .masonry-blog-item { height: 420px !important }
    .page-submenu .mobile-menu-link { display: inline-block; }
}

.masonry-blog-item {
    width: 31.1% !important;
}

.portfolio-items .col .work-item.style-3 .work-info-bg {
    background-color: #151516;
}

#fws_587e46f03c86a {  
    padding-bottom: 80px;
}

.fixed-content-height h2 {
    text-align: center;
    line-height: 47px;
}

.fixed-height-title {
    min-height: 120px;
}


.premium-content .author-section {
    display: none !important;
}

.gform_wrapper.gf_browser_chrome select {
    height: 40px;
    border: 1px solid #ccc !important;
}

/* Typography */
blockquote {
    border-left:2px solid #A6D373;
font-family: georgia !important;
    font-size: 25px !important;
    line-height: 35px !important;
    font-weight: 400;
    font-style: italic !important;
    background-color: #fff;
    padding: 40px !important;
    -webkit-box-shadow: 1px 10px 10px -10px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 10px 10px -10px rgba(0,0,0,0.2);
    box-shadow: 1px 10px 10px -10px rgba(0,0,0,0.2);
}

.select2-results {
    z-index:99999;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right:0 !important;
}

.single-post .hs-cta-wrapper img {
    width:100% !important;
}

.instagram-media.right {
    margin: 20px 0px 20px 30px !important;
    float:right;
}

.instagram-media.left {
    margin: 20px 30px 20px 0px !important;
    float:left;
}

#popmake-13193 .pum-title {
    display:none;
}
.single #page-header-bg.fullscreen-header h1 {
    font-size: 65px !important;
    line-height: 75px !important;
}

.masonry.classic_enhanced .posts-container article .meta-category a, .masonry.classic_enhanced .posts-container article.wide_tall .meta-category a, .blog-recent[data-style*="classic_enhanced"] .meta-category a {
    background: #A6D373 !important;
    padding: 3px 10px !important;
    font-size: 11px !important;
    border: 0px;
}
.masonry.classic_enhanced .posts-container article .meta-category a:hover{
	border: 0px;
}

.masonry.classic_enhanced .masonry-blog-item h3.title {
    font-size: 20.08px !important;
    line-height: 30.08px !important;
}

body[data-form-style="minimal"] .span_12.light .minimal-form-input label:before, body[data-form-style="minimal"] .span_12.light .minimal-form-input label:after {
    border-bottom:1px solid rgba(255,255,255,1.0);
}

body[data-form-style="minimal"] .span_12.light .minimal-form-input label span.text .text-inner {
    color:#fff !important;
}

body.mobile .hide-mobile {
    display:none !important;
}

body .show-mobile {
    display:none !important;
}

body.mobile .show-mobile {
    display:block !important;
}
/*team member scroll*/
.nectar_team_member_overlay .inner-wrap {
   overflow-y: scroll;
}
@media only screen and (max-width: 1600px) {
   .nectar_team_member_overlay .team_member_details {
       top: 0% !important;
       transform: none !important;
   }
}
@media only screen and (max-width: 800px) {
   .nectar_team_member_overlay .team_member_details {
       top: 3% !important;
       transform: none !important;
   }
}

/* Blog imge overlay */
.page-header-bg-image:after {
    content:"";
    background-color:rgba(0,0,0,0.5);
    width:100%;
    height:5000px;
    position:absolute;
    left:0;
    top:0;
}

.page-header-bg-image {
    overflow:hidden;
}

/* Twitter */
body #ctf .ctf-retweet-icon {
    height: 15px !important;
    color: #fff !important;
    padding: 3px;
}
body #ctf .fa {
    height: 15px !important;
}

body header#top nav > ul > li.menu-button a {
    box-shadow: 0 -1px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 -1px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 -1px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 -1px rgba(0, 0, 0, 0.1) inset;
    transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    background-color: #a6d373;
    padding: 6px 8px!important;
    margin-top: 21px!important;
    color: #fff!important;
    top: -3px;
    border-radius: 2px 2px 2px 2px;
    font-family: 'OpenSansbold';
    font-size: 12px;
    letter-spacing: 2px!important;
    text-transform: uppercase;
}

#menu-item-10085 a {
    text-transform:none !important;
}

.text-transform-none {
    text-transform:none !important;
}


.teamtrain h3 {
    text-transform:none !important;
}

.teamtrain h3 a {
    text-transform:none !important;
}

#header-secondary-outer {
    background:white !important;
}

.margin-bottom-none {
    margin-bottom:0px !important;
}

.span_12.dark .nectar_video_lightbox:before {
    border: 5px solid #fff;
}
.span_12.dark .nectar_video_lightbox path {
    fill: #fff;
}

.fixed-content-height h2 {
    text-align: center;
    line-height: 47px;
}

.fixed-height-title {
    min-height: 120px;
}

.floated-left {
    float:left;
    width: 180px;
    padding-top: 30px;
    text-align: right;
    padding-right: 20px;
}

.button-locations {
    margin: 0 auto;
    width: 440px;
    display: inline-block;
}

.text-center {
    text-align:center !important;
}

.floated-right {
    float:right;
    width: 50%;
    text-align: left;
}

/**
 * Tooltip Styles
 */

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
    position: absolute;
    bottom: 130%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -136px;
    padding: 11px;
    width: 250px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #000;
    background-color: hsla(0, 0%, 100%, 0.9);
    color: #717171;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 500;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
    position: absolute;
    bottom: 130%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 100%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

body .custom-save-location {
    border: 2px solid white;
    background: transparent !important;
    background-color: transparent !important;
    border-radius: 0!important;
    box-shadow: none!important;
    font-size: 18px;
    font-family: Roboto;
    letter-spacing: 2px;
    font-size: 22px;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
    width: 260px;
    font-size: 16px;
    text-align:center;
    padding: 19px 22px !important;
    padding: 19px 15px !important;
    display: inline-block;
    margin-top: -2px;
}

body .custom-save-location:hover {
    background:white !important;
    color: black;
}

.nectar-button.jumbo {
    font-size:16px !important;   
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    opacity:1;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -ms-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}

#menu-item-8925 .sub-menu {
   top: 13px;
   display: inline-block !important;
   border: none;
   box-shadow: none !important;
   background: none;
}

#menu-item-8925 .sub-menu li {
    left: -18px;
}

#menu-item-8925 .sub-menu li a {
    font-size: 11px;
    padding: 20px;
    color: #888;
}
.lower-title h1 {
 text-transform:none;    
}

.lower-heading h3 {
 text-transform:none;    
}
@media screen and (max-width: 1449px) {
    .fixed-height-title h2 {
        font-size: 34px;
        line-height: 40px;
    }
    
    .fixed-height-title {
        min-height: 150px;
    }
    
}


@media screen and (max-width: 768px) {
    .masonry-blog-item {
        width: 99.1% !important;
    }
}

.show-for-mobile-23 {
    display:none;
}

@media screen and (max-width: 690px) {
    .fixed-height-title h2 {
        font-size: 30px;
        line-height: 38px;
    }
    
    .hide-mobile-1 {
        display:none;
    }
    
    .show-for-mobile-23 {
        display:block;
    }
    
    .floated-left {
        float: none;
        width: 100%;
        text-align: center;
        padding: 0px;
    }
    
    .floated-right {
        float: none;
        width: 100%;
        text-align: center;
        padding: 0px;
    }
 
    .sf-menu {
        display: none;
    }
}

.single p {
	line-height: 2em;
	padding-bottom: 4em;
	}
/* End dashboard css */
.meta-date.date.updated{
	display: none;
}
.menu-item-21019{
	display: none;
}
@media screen and (max-width: 1026px){
	.menu-item-21019{
	display: block;
	}
}





